html,body, #wrap {
	height:100%;
}

body {
	background: #860000;
	margin:0;
	padding:0;
	background-color: #7D1245;
}

#wrap {
	/*width: 855px;*/
	margin: 0 auto;
	text-align: center;
	max-height:90%;
}
#wrap:after{
	clear: both;
	content: ' ';
	display: table;
}
footer{
    max-height: 60px;
    height: 100%;
}
#content-bs-as {
	background: url('images/background-buenos-aires.jpg') repeat-x;		
	transition: all 500ms ease-in-out 0s;
}

#content-punta-del-este {
	background: url('images/background-punta-del-este.jpg') repeat-x;		
}
.overlay{
	transition: all 500ms ease-in-out 0s;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	background-color:rgba(0,0,0,.4);
}

.overlay span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%);
	color: white;
	font-size: 2em;
	opacity: 0;
	transition: all 300ms linear;
	text-transform: uppercase;
	border: 2px solid white;
	border-radius: 10px;
	outline: none;
	padding: 5px 20px;
}

.contents:hover .overlay{
	background-color:rgba(0,0,0,0);
}
.contents:hover .overlay span{
	opacity: 1;
}

#content-bs-as,
#content-punta-del-este{
    background-position: center;
    background-size: cover;
    /*padding-top: 70px;*/
    position: relative;
    height: 100%;
    float: left;
    width: 50%;
    margin: 0 0 20px;
}

#content-punta-del-este:after {
	clear: both;
	content: ' ';
	display: table;
}
.city{
	max-width: 83%;
    /*margin-top: -36px;*/
}
.link {
	position: absolute;
	margin: 0;
	padding: 0;
	display: block;
	bottom: 48px;
	left: 50%;
	transform: translateX(-50%);
	z-index:1;
}


.link.des{
	cursor: default;
}
p {
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding-bottom: 30px;
	margin-bottom: 0px;
}

.hover{
	opacity:0;
	transition:opacity .5s ease;
	position:absolute;
	z-index:2;
}
.link:hover .hover{
	opacity:1;
}